DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #845

Héi s& xac nhan diéu chuyén 16 vat liéu nhung khi in hach toan thi giao dich vién lai la giao dich vién
cua don vi
01/21/2021 01:29 PM - Luc Tran Van

Status: Closed Start date: 01/21/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

051HCDC201231002

048HCDC201231001

065HCDC201231002

History

#1 - 01/21/2021 02:00 PM - Luc Tran Van
- File DATA BIEU CHUYEN .xIsx added

#2 - 01/21/2021 03:36 PM - Luc Tran Van

UPDATE MW_TRANSFER SET KT_MAKER_ID ='tranttb1’, KT_CHECKER_ID ='linhhtm1" WHERE TRANSFER_CODE ='051HCDC201231002'
UPDATE MW_TRANSFER SET KT_MAKER_ID ='nhuntb', KT_CHECKER_ID ='quyendd' WHERE TRANSFER_CODE ='048HCDC201231001'
UPDATE MW_TRANSFER SET KT_MAKER_ID ='loanhtt1', KT_CHECKER_ID ='linhlh* WHERE TRANSFER_CODE ='065HCDC201231002'

#3 - 01/25/2021 09:00 AM - Luc Tran Van

- Status changed from New to Closed

Files

DATA DIEU CHUYEN. .xlIsx 48.1 KB 01/21/2021 Luc Tran Van
